2.0-BETA3 built on Wed Jun 30 14:44:22 EDT 2010 FreeBSD 8.1-RC1 problem



  • my pfsense server  has the warnings
    2.0-BETA3
    built on Wed Jun 30 14:44:22 EDT 2010
    FreeBSD 8.1-RC1
    Warning: fopen(/tmp/config.lock): failed to open stream: Device not configured in /etc/inc/util.inc on line 124 Warning: flock() expects parameter 1 to be resource, null given in /etc/inc/util.inc on line 135 Warning: fclose(): supplied argument is not a valid stream resource in /etc/inc/util.inc on line 136 Warning: session_start(): Cannot send session cache limiter - headers already sent (output started at /etc/inc/util.inc:124) in /etc/inc/auth.inc on line 1138 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/util.inc:124) in /usr/local/www/guiconfig.inc on line 41 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/util.inc:124) in /usr/local/www/guiconfig.inc on line 42 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/util.inc:124) in /usr/local/www/guiconfig.inc on line 43 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/util.inc:124) in /usr/local/www/guiconfig.inc on line 44 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/util.inc:124) in /usr/local/www/guiconfig.inc on line 45 Warning: fopen(/tmp/pfSense_version): failed to open stream: Device not configured in /etc/inc/pfsense-utils.inc on line 1451

    what should I solving the problem? anyone will help me



  • Update to the latest snapshot first. Will probably need to reinstall/reflash.  I do not think the updates were working back then.

    Lots of issues have been fixed since June.



  • Pfsense 2.0 Beta 4 built on Fri Sep 24 14:30:24 EDT 2010 - stable


Log in to reply